﻿/* Body-Main Starts */
body
{
    font-family: Trebuchet MS;
    background-color: #000000;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
}
#mainContainer
{
    margin: 0 auto;
    padding: 0px;
    width: 1000px;
    height: 600px;
    display: table;
    background-color: #000000;
    position: relative;
}
#mainContent
{
    float:left;
    margin: 0px 10px 0px 0px;
    width:990px;
    position: relative;
}
#mainContent .left
{
    float: left;
    width: 520px;
    height: 100%;
    padding-right: 10px;
}
#mainContent .right
{
    float: left;
    width: 450px;
    height: 100%;
}
/* Body-Main Ends */


/* Header Starts */
#header
{
    height: 95px;
    float:left;
    position: relative;
}
.heading
{
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
    text-transform: uppercase;
    color: #ffffff;
}
.topRightHeaderSpacer
{
    float: left;
    width: 100%;
    height: 52px;
}
.headerTextDiv
{
    height: 22px;
}
.rightHeaderLeftText
{
    float: left; /*width: 350px;*/
    line-height: 22px;
    vertical-align: bottom;
    display: table-cell;
}
.rightHeaderRightText
{
    float: right; /*width: 95px;*/
    height: 22px;
    vertical-align: bottom;
    display: table-cell;
}
.shareLogo
{
    float: left;
    margin: 0px 0px 0px 4px;
}
/* Header Ends */

/* Common Starts */
.displayNone
{
    display: none;
}
.marginNone
{
    margin: 0px 0px 0px 0px;
}
.hrule
{
    float: left;
    height: 1px;
    width: 100%;
}
.fullWidth
{
    width: 100%;
}
.float-right
{
    float: right;
}
.float-left
{
    float: left;
}
.gray_bg
{
    background-color: #4f4f4f;
}

#errorDiv
{
    margin-bottom: 5px;
    line-height: 20px;
    font-size: 12px;
    vertical-align: middle;
}

.error
{
    margin-bottom: 5px;
    line-height: 20px;
    font-size: 12px;
    vertical-align: middle;
    background-color: Red;
}
.information
{
    margin-bottom: 5px;
    line-height: 20px;
    font-size: 12px;
    vertical-align: middle;
    background-color: #0077ff;
}
.success
{
    margin-bottom: 5px;
    line-height: 20px;
    font-size: 12px;
    vertical-align: middle;
    background-color: #3BB600;
}
.error img
{
    display: inline;
    vertical-align: middle;
}
/* Common Ends */


/* Content Starts */
#content
{
    float: left;
    width: 990px;
    margin:0px 0px 0px 10px;
    height: 478px;
    position: relative;
}
.upper
{
    float: left;
    width: 520px;
    height: 310px;
    margin-right:20px;
}
.lower
{
    float: left;
    width: 520px;
    height: 110px;
    margin-top:37px;
}
.u_left
{
    float: left;
    width: 315px;
    height: 100%;
}
.u_right
{
    float: left;
    width: 205px;
    height: 100%;
}
.home_logo
{
    float: left;
    height: 168px;
    width: 268px;
    margin-left: 35px;
}
.product_heading
{
    float:left;
    font-size:14px;
    text-transform:uppercase;
    padding-left:50px;
}
#gallery1
{
    float: left;
    margin-left: 55px;
    width: 260px;
}
#gallery1 .group
{
    float: left;
    margin-right: 10px;
}
#gallery1 .content_imgs
{
    margin-bottom: 10px;
}
#gallery1 .img_caption
{
    font-size: 11px;
    font-weight: normal;
    text-transform: uppercase;
}
#gallery1 .img_caption a:hover
{
    text-decoration: none;
    color: #ed0000;
}
#menu
{
    display: table;
    width: 205px;
    height: 258px;
}
#menu .menuContent
{
    text-align: right;
    display: table-cell;
    width: 100%;
    vertical-align: bottom;
    margin-top: 95px; /*for IE*/
}
#menu .menuContent a
{
    text-decoration: none;
    display: block;
    width: 100%;
    margin-top: 10px;
}
#menu .menuContent a:hover
{
    text-decoration: none;
    color: #ed0000;
}
.selectedmenu
{
    text-decoration: underline;
}
#main_gallery
{
    float:left;
    margin-top: 10px;
    padding-left:50px;
}
#main_gallery .row
{
    height: 85px;
    float: right;
}
#main_gallery .group
{
    float: right;
    margin-right: 10px;
    width: 66px;
}
#main_gallery .group_last
{
    float: right;
}
#main_gallery .content_imgs
{
}
#main_gallery .content_imgs a
{
    float: left;
    border: solid 2px white;
    margin-bottom: 5px;
}
#main_gallery .content_imgs a:hover
{
    float: left;
    border: solid 2px #ed0000;
}
#main_gallery .img_caption
{
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
}
#main_gallery .img_caption a:hover
{
    text-decoration: none;
    color: #ed0000;
}
#slideshow
{
    float: left;
    width: 450px;
    height: 450px;
}
#slideshow .content_img
{
    border: solid 1px #333333;
}
#slideshow
{
    position: relative;
    height: 350px;
}

#slideshow IMG
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
}

#slideshow IMG.active
{
    z-index: 10;
}

#slideshow IMG.last-active
{
    z-index: 9;
}
#slideshowloader
{
    float: left;
    width: 450px;
    height: 450px;
}
#slideshowloader .content_img
{
    margin: 219px;
    border: none;
}
/* Content Ends */




/* Footer Starts */
#footer
{
    float: left;
    width: 980px;
    height: 40px;
    margin:0 10px;
}
#footer .foot_left
{
    float:left;
    text-align:left;
    width:200px;
}
#footer .foot_middle
{
    float:left;
    text-align:center;
    width:580px;
}
#footer .foot_right
{
    float:left;
    text-align:right;
    width:200px;
}
.footer_text, a.footer_text
{
    font-size: 11px;
    color: #7f7f7f;
    margin-top: 20px;
}

/* Footer Ends */